{
	"format_version": "1.10.0",
	"animations": {
		"animation.player.scp_035": {
			"timeline": {
				"59.9": [
					"/clear @s scpcf:scp_035",
					"/kill @s",
					"/summon scpcf:scp_035_entity"
				]
			},
			"animation_length": 60,
			"loop": true
		}
	}
}